{
  "submission_id": "83538",
  "keywords": [
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28737"
    },
    {
      "keyword_id": "901",
      "keyword_name": "lineart",
      "contributed": "f",
      "submissions_count": "4950"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200728"
    },
    {
      "keyword_id": "28866",
      "keyword_name": "raccoon dog",
      "contributed": "f",
      "submissions_count": "1850"
    },
    {
      "keyword_id": "2",
      "keyword_name": "sketch",
      "contributed": "f",
      "submissions_count": "63725"
    },
    {
      "keyword_id": "5891",
      "keyword_name": "tanuki",
      "contributed": "f",
      "submissions_count": "8505"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2011-03-13 23:15:40.841772+00",
  "create_datetime_usertime": "14 Mar 2011 00:15 CET",
  "last_file_update_datetime": "2011-03-13 23:10:58.688064+00",
  "last_file_update_datetime_usertime": "14 Mar 2011 00:10 CET",
  "username": "OnyxTanuki",
  "user_id": "6549",
  "user_icon_file_name": "65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "file_name": "109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "176",
  "thumb_large_x": "200",
  "thumb_large_y": "176",
  "thumb_medium_x": "120",
  "thumb_medium_y": "106",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109441_OnyxTanuki_08_-_onyx-sketch_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109441_OnyxTanuki_08_-_onyx-sketch_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "155",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "232",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "109441",
      "file_name": "109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "83538",
      "user_id": "6549",
      "submission_file_order": "0",
      "full_size_x": "638",
      "full_size_y": "825",
      "screen_size_x": "638",
      "screen_size_y": "825",
      "preview_size_x": "232",
      "preview_size_y": "300",
      "initial_file_md5": "8638ece4c4bdeb6f56e3a8ff11df8adb",
      "full_file_md5": "208e0a75e07c33b8642e492e9ef5391e",
      "large_file_md5": "47f83536573b54a358e2623a56a4a245",
      "small_file_md5": "2a6629663842b5fe4eebd73baee49887",
      "thumbnail_md5": "6be0747dba94e497cc0b59449306bcae",
      "deleted": "f",
      "create_datetime": "2011-03-13 23:10:58.688064+00",
      "create_datetime_usertime": "14 Mar 2011 00:10 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "176",
      "thumb_large_x": "200",
      "thumb_large_y": "176",
      "thumb_medium_x": "120",
      "thumb_medium_y": "106",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109441_OnyxTanuki_08_-_onyx-sketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109441_OnyxTanuki_08_-_onyx-sketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109441_OnyxTanuki_08_-_onyx-sketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "155",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "232",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "4681",
      "name": "Onyx",
      "description": "If you just wanna see my sexy ass, come on inside.\n\nTake that to mean whatever you want it to.",
      "count": "88",
      "submission_left_submission_id": "83531",
      "submission_left_file_name": "109432_OnyxTanuki_10_-_onyxtanuki__2_.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109432_OnyxTanuki_10_-_onyxtanuki__2_.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109432_OnyxTanuki_10_-_onyxtanuki__2_.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109432_OnyxTanuki_10_-_onyxtanuki__2_.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "198",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "198",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "119",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109432_OnyxTanuki_10_-_onyxtanuki__2_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109432_OnyxTanuki_10_-_onyxtanuki__2__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109432_OnyxTanuki_10_-_onyxtanuki__2__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "84",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "140",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "210",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "83544",
      "submission_right_file_name": "109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_right_thumb_huge_x": "189",
      "submission_right_thumb_huge_y": "119",
      "submission_right_thumb_large_x": "189",
      "submission_right_thumb_large_y": "119",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "76",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "138",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "207",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4689",
      "name": "OPP",
      "description": "Stuff that I've gotten from others, either as gifts or commissions.",
      "count": "79",
      "submission_left_submission_id": "83535",
      "submission_left_file_name": "109438_OnyxTanuki_07_-_lunasius.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109438_OnyxTanuki_07_-_lunasius.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109438_OnyxTanuki_07_-_lunasius.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109438_OnyxTanuki_07_-_lunasius.jpg",
      "submission_left_thumb_huge_x": "136",
      "submission_left_thumb_huge_y": "152",
      "submission_left_thumb_large_x": "136",
      "submission_left_thumb_large_y": "152",
      "submission_left_thumb_medium_x": "107",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109438_OnyxTanuki_07_-_lunasius.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109438_OnyxTanuki_07_-_lunasius_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109438_OnyxTanuki_07_-_lunasius_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "98",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "164",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "246",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "83541",
      "submission_right_file_name": "109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumb_huge_x": "187",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "187",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "112",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109444_OnyxTanuki_09_-_onyxtanuki_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109444_OnyxTanuki_09_-_onyxtanuki_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[iconname]Ishiga[/iconname] surprised me with this a few months ago. I never got around to coloring it, so I'll just show it off as it is. I should probably do something for him in return, now that I think about it...",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>[iconname]Ishiga[/iconname] surprised me with this a few months ago. I never got around to coloring it, so I&#039;ll just show it off as it is. I should probably do something for him in return, now that I think about it...</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Showoff",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "63"
}